window.SIX_config = {
  BASE_URL: window.BASE_URL,
  title: '萧山区中医智能辅助诊疗系统',
  logo: window.BASE_URL + 'xs/logo.jpg',
  icon: window.BASE_URL + 'xs/favicon.ico',
  // AI_URL: '',
  // AI_MODEL_URL: '',
  // SST_TOKEN_URL: '',
  // NLP_GET_URL: '',

  unifyPrescription: '萧然医派协定方',
}
document.addEventListener('DOMContentLoaded', function () {
  document.title = window.SIX_config.title;
  if (SIX_config.icon) {
    const icon =  document.querySelector('link[rel="icon"]');
    icon.href = window.SIX_config.icon
  }
});
